
h1.titulo{
background-color: rgb(116, 116, 160);
text-align: center;
}
.cu{
   background: linear-gradient(to bottom,
   rgba(188, 226, 214, 0.6),
   rgba(156, 180, 189, 0.45)
   ), url(http://www.tuproyectodevida.pe/wp-content/uploads/2020/06/%C2%BFC%C3%B3mo-ser-bueno-para-las-Matem%C3%A1ticas-1200x628.jpg);
}

